\alias{atkTextGetCaretOffset}
\name{atkTextGetCaretOffset}
\title{atkTextGetCaretOffset}
\description{Gets the offset position of the caret (cursor).}
\usage{atkTextGetCaretOffset(object)}
\arguments{\item{\code{object}}{[\code{\link{AtkText}}]  an \code{\link{AtkText}}}}
\value{[integer]  the offset position of the caret (cursor).}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
